<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h4>العمل السلمي |الدورة الصغرى</h4>
  <h2>3.0 مناقشة النشاط</h2>
  
  <hr>
  
  <h2>إبدأ الكتابة</h2>
  
  <p>إذا كنت قد شاركت في حركة أو حملة سلمية، فيرجى مشاركة القصة حول ما تمثله هذه التجربة.</p>
  
  <ul>
    <li>ما هي طبيعة النزاع؟</li>
    <li>ما هي أنواع الإجراءات التي اتخذتها؟</li>
    <li>ماذا كانت نتيجة الحركة أو الحملة؟</li>
  </ul>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال</li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك</li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ul>
  
  <hr>
</div>